Subject: Re: Gate Locks

From: Maurice Holloway <[email-masked]>
Date: Mon, 8 Apr 1996 08:16:45 -0500

At 12:05 AM 4/8/96 -0400, you wrote:
>>In a message dated 96-03-29 08:04:22 EST, [email-masked] writes:
>>
>>>
>>>Can anyone give a sorce for a good double gate latch that will not
>>>let the gates swing apart if it is locked, or a way to make & install one.
>
>>Or if you have an idea   Lets hear it      This is a common problem.  Cane
>>bolts are not a good answer for double gates as only one gate then is easily
>>movable.  hook types dont seperate but do rattle and move a lot.    Seams
>>like someone should be able to solve this one.        I build gates all the
>>time but try not to sell this situation because i cant find a reliable latch
>>.      This could be a real commercial invention if works and is simple 
>
>It's been a while since I built a doulble gate then I used a hook latch and
>a drop pin with a deadbolt. In that the gate was only opened twice a week it
>worked fine.
>
>Wouldn't a mating Loose pin hinge with a deadbolt to lock into the pin work
>or for that matter make the deadbolt the pin.  American Lock has a Padlock
>that looks like a big chrome button where the entire key mechanism is a
>deadbolt that slides in and out to go through a cavity on the back that
>normally fits over and protects a hasp. (Got a buddy in New York, has four
>of them on his girl friends car, its the only way they they can keep the
>computer timing unit in it for more than a week)  If one used the tumbler
>deadbolt mechanism from that you could build it into a latching mechanism of
>you own design.
>
>Good luck.
>
>Gene
>
> The Studios of Gene Olson and Chris Wilson - Working in Metals, Stone,
>Mixed Media
>    8600 NE O'Dean Ave, Elk River MN 55330
>   fax:  612-441-5846  Phone:  612-441-1563
> email:  [email-masked]    URL:  http://www.cris.com/~mettlewk/
>
>
To prevent a latched gate from swinging open, you might also consider a
hinge arrangement that would tend to keep the gates closed.
Such a system, commonly used in the U.K., involves the usual collar and pin
hook at the top of the gate(s) and double yokes and pins, side by side, at
the bottom of the gate(s). The yokes and pins are located either side of the
centerline, 4 to 6 inches apart, depending upon the height of the gate. 
When the gate is pushed open, it pivots on the upper hinge and the yoke and
pin on the side towards which the gate is being pushed, it will become fully
disengaged from the other yoke and pin. Since the hingelines are offset from
the vertical, the gate(s) will always tend to swing to the closed position
and therefore must be held fully open by self-engaging trip latches on
posts. The gates can be opened in either direction and the weight of the
gates will cause them to swing to and remain closed when the hold-open trip
latches are released. 

I hope this will help.
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
x   Maurice Holloway                             x
x   Tel: (613) 224 8181                          x  
x   E-mail: [email-masked]        x
x           [email-masked]            x
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx